Gextools (https://sourcesup.renater.fr/projects/gextools/ ) - Tools for
experiments over a grid  - This file is part of GexTools
Copyright (C) 2012 - IASI - Philippe Chatalic, Andre Fonseca
This file must be used under the terms of the CeCILL.
This source file is licensed as described in the file LICENSE, which
you should have received as part of this distribution.  The terms
are also available at
http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt

This project includes:
  rake under MIT-style license
  mysql2 under MIT license
  trollop under BSDL + Ruby's dual license
  activerecord under MIT license
  builder under MIT license
  awesome_print under MIT license
  googlecharts under MIT license
  tzinfo under MIT license